*{
	margin: 0;
	padding: 0;
	outline: 0;
	font-family: Arial;
	direction: rtl;
}

a img {border: 0;}
ul{list-style: none outside none;}

.Container{
	margin: 0 auto;
}
a {
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}
.contact .mainHeader	{
	background: url(../images/headerblock.png) no-repeat;
	display: block;
	position: absolute;
	height: 67px;
	width: 620px;
}
.contact .mainHeader .header-text	{
	color: #FFF;
	position: absolute; 
	display: block;
	margin-right: 70px;
}
.contact .mainHeader .header-text h1	{
	color: #88eaeb;
	font-family: Arial;
	padding-top: 0px;
	padding-bottom: 0px;
}
.contact .mainHeader .header-text .smallText	{
	position: absoulute;
	display: block;
	font-size: 11px;
}

.article .mainHeader	{
	display: block;
	position: absolute;
	height: 71px;
	width: 979px;
	background: url(../images/longheader.png) no-repeat;
}

.services .mainHeader	{
	display: block;
	position: absolute;
	height: 71px;
	width: 979px;
	background: url(../images/longheader.png) no-repeat;
}
.services .mainHeader .header-text	{
	color: #FFF;
	position: absolute; 
	display: block;
	margin-right: 70px;
}
.services .mainHeader .header-text h1	{
	color: #88eaeb;
	font-family: Arial;
	width: 500px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.services .mainHeader .header-text .smallText	{
	position: absoulute;
	display: block;
	font-size: 11px;
}

.article .mainHeader .header-text	{
	color: #FFF;
	position: absolute;
	display: block;
	margin-right: 20px;
}
.article .mainHeader .header-text h1	{
	color: #88eaeb;
	font-family: Arial;
	padding-top: 0px;
	padding-bottom: 0px;
}
.article .mainHeader .header-text .smallText	{
	position: absoulute;
	display: block;
	font-size: 11px;
}
.article .mainHeader .header-text	{
	color: #FFF;
	position: absolute;
	display: block;
	margin-right: 20px;
}
.article .mainHeader .header-text h1	{
	color: #88eaeb;
	font-family: Arial;
	padding-top: 0px;
	padding-bottom: 0px;
}
.article .mainHeader .header-text .smallText	{
	position: absoulute;
	display: block;
	font-size: 11px;
}
.icon-faq,
.icon-faq-2,
.icon-contact,
.icon-chat,
.icon-downloads,
.icon-forum	{
	width: 200px;
	height: 95px;
}
.icon-faq	{
	background: url(../images/faq.png) no-repeat;
}
.icon-faq-2	{
	background: url(../images/faq-2.png) no-repeat;
}
.icon-contact	{
	background: url(../images/contact.png) no-repeat;
}
.icon-chat	{
	background: url(../images/chat.png) no-repeat;
}
.icon-downloads	{
	background: url(../images/downloads.png) no-repeat;
}
.icon-forum	{
	background: url(../images/forum.png) no-repeat;
}
.icon-pack, icon-info	{
	display: block;
	position: absolute;
	width: 46px;
	height: 46px;
}
.icon-pack	{
	background: url(images/icon-pack.png) no-repeat;
}
.icon-info	{
	background: url(../images/info.png) no-repeat;
}
.block1,
.block2,
.block3,
.block4,
.block5,
.block6,
.block7,
.block8,
.block9	{
	width: 483px;
	height: 234px;
	position: absolute;
	display: block;
}
.block1	{
	background: url(../images/block-1.png) no-repeat;
}
.block2	{
	background: url(../images/block-2.png) no-repeat;
}
.block3	{
	background: url(../images/block-3.png) no-repeat;
}
.block4	{
	background: url(../images/block-4.png) no-repeat;
}
.block5	{
	background: url(../images/block-5.png) no-repeat;
}
.block6	{
	background: url(../images/block-6.png) no-repeat;
}
.block7	{
	background: url(../images/block-7.png) no-repeat;
}
.block8	{
	background: url(../images/block-8.png) no-repeat;
}
.block9	{
	background: url(../images/block-9.png) no-repeat;
}
.btn1,
.btn2,
.btn3 {
	top: 185px;
	position: absolute;
	width: 101px;
	height: 37px;

}
.btn1 div,
.btn2 div,
.btn3 div {
	position: absolute;
	top: 10px;
	right: 15px;
	
}
.btn1 div a,
.btn2 div a,
.btn3 div a {
	color:#FFFFFF;
	text-decoration: none;
}
.block1 .text,
.block2 .text,
.block3 .text,
.block4 .text,
.block5 .text,
.block6 .text,
.block7 .text,
.block8 .text,
.block9 .text {
	width: 320px;
	height: 200px;
	position: absolute;
	top: 65px;
	right: 15px;
	color: #000;
	font-size: 11px;
}
.btn1	{
	right: 15px;
	background: url(../images/bg-blue.png) no-repeat;
}
.btn2	{
	right: 125px;
	background: url(../images/bg-green.png) no-repeat;
}
.btn3	{
	right: 235px;
	background: url(../images/bg-gray.png) no-repeat;
}
.block1 .lefticon,
.block2 .lefticon,
.block3 .lefticon,
.block4 .lefticon,
.block5 .lefticon,
.block6 .lefticon,
.block7 .lefticon,
.block8 .lefticon,
.block9 .lefticon	{
	top: 65px;
	left: 20px;
	width: 111px;
	height: 151px;
	position: absolute;
}
.block1 .lefticon	{
	background: url(../images/lb-9.png) no-repeat;
}
.block2 .lefticon	{
	background: url(../images/lb-7.png) no-repeat;
}
.block3 .lefticon	{
	background: url(../images/lb-1.png) no-repeat;
}
.block4 .lefticon	{
	background: url(../images/lb-6.png) no-repeat;
}
.block5 .lefticon	{
	background: url(../images/lb-5.png) no-repeat;
}
.block6 .lefticon	{
	background: url(../images/lb-4.png) no-repeat;
}
.block7 .lefticon	{
	background: url(../images/lb-8.png) no-repeat;
}
.block8 .lefticon	{
	background: url(../images/lb-3.png) no-repeat;
}
.block9 .lefticon	{
	background: url(../images/lb-2.png) no-repeat;
}
.clq-1	{
	background: url(../images/calque.png) no-repeat;
	display: block;
	position: absolute;
	width: 9px;
	height: 8px;
}
.bg-head-1 span.text {
	font-weight: bold;
	display: block;
	position: absolute;
	top: 20px;
	right: 35px;
}
.bg-head-1 span.text span {
	color: #14a1bb;
}
.bg-head-1 .clq-1	{
	top: 25px;
	right: 15px;
}
.clq-2	{
	background: url(../images/calque-1.png) no-repeat;
	display: block;
	position: absolute;
	width: 9px;
	height: 9px;
}
.bg-head-1	{
	background: url(../images/head-1.png) no-repeat;
	display: block;
	position: absolute;
	width: 283px;
	height: 54px;
}
.bg-head-2	{
	background: url(../images/bg-3.png) no-repeat;
	display: block;
	position: absolute;
	width: 218px;
	height: 59px;
}
.bg-head-3	{
	background: url(../images/bg-4.png) no-repeat;
	display: block;
	position: absolute;
	width: 212px;
	height: 58px;
}
.bg-head-4	{
	background: url(../images/bg-5.png) no-repeat;
	display: block;
	position: absolute;
	width: 219px;
	height: 72px;
}
.bg-5	{
	background: url(../images/bg-2.png) no-repeat;
	display: block;
	position: absolute;
	width: 212px;
	height: 47px;
}
.bg-5 .text	{
	font-weight: bold;
	padding-top:15px;
	color: #f8cc00;
	font-size: 14px;
	text-align:center;
}
.bg-5,
.bg-head-4,
.bg-head-3,
.bg-head-2	{
	margin-right: -15px;
}
.bg-head-2 span.text span {
	color: #b8eaf3;
}
.bg-head-3 span.text span {
	color: #e0e80b;
}
.bg-head-4 span.text span {
	color: #f3bbe2;
}
.bg-head-2 span.text,
.bg-head-3 span.text,
.bg-head-4 span.text {
	color: #FFF;
	font-weight: bold;
	display: block;
	position: absolute;
	top: 15px;
	font-size: 16px;
	right: 15px;
}
.icon-v	{
	width: 20px;
	height: 16px;
	background: url(../images/v-1.png) no-repeat;
}
.packrowbg,
.packrow {
	text-align: center;
	top: 15px;
	margin-right: -15px;
}
.packrow .text,
.packrowbg .text	{
	padding-top: 10px;
}
.packrow	{
	width: 213px;
}
.packrowbg	{
	background: url(../images/bg-1.png);
	width: 213px;
}
.packrow,
.packrowbg,
.data,
.data-td	{
	height: 35px;
}
.data	{
	display: block;
	position: absolute;
	width: 283px;
	border-bottom: 1px dotted #444;
}
.data .clq-2	{
	top: 15px;
	right: 15px;
}
.data span.text	{
	font-size: 12px;
	display: block;
	position: absolute;
	top: 11px;
	right: 35px;
}

.icon-more	{
	background: url(../images/more.png) no-repeat;
	display: block;
	position: absolute;
	width: 26px;
	height: 26px;
}
.icon-submit {
	background: url(../images/btn.png) no-repeat;
	display: block;
	position: absolute;
	width: 121px;
	height: 59px;
	cursor: pointer;
}
td.spaceBorder1	{
	width: 15px;
}
td.spaceBorder2	{
	width: 5px;
}
td.spaceBorder	{
	width: 37px;
	background: url(../images/spaceBorder.png);
}
.icon-more-text	{
	margin-right: 30px;
}
.icon-submit .icon-submit-text	{
	margin-right: 25px;
	margin-top: 18px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.mainHeader .icon-info,
.mainHeader .icon-pack	{
	top: 11px;
	right: 15px;
}
.contact .mainHeader .header-text	{
	color: #FFF;
	position: absolute;
	display: block;
	margin-right: 70px;
}
.contact .mainHeader .header-text h1	{
	color: #88eaeb;
	font-family: Arial;
	padding-top: 0px;
	padding-bottom: 0px;
}
.contact .mainHeader .header-text .smallText	{
	position: absoulute;
	display: block;
}

table.form	{
	font-size: 12px;
}
.pathway {
	color: #888888;
	font-size: 11px;
}
.pathway a {
	color: #444;
}
.pagedesc	{
	font-size: 11.5px;
	color: #888888;
}
.Container.Wide{
	width: 100%;
}

.Container.Narrow{
	width: 1000px;
}

.blockSeparation{
	border-bottom: 5px solid #d0d0d0;
}

.blockSeparation2{
	border-bottom: 1px solid #d0d0d0;
}

#headerWrapper{
	height: 146px;
	background: #032037 url('../images/header_background.png') repeat-x ;
	
}

#headerFx{
	height: 100%;
	width: 1219px;
	background: url('../images/header_fx.png');
}

#headerContainer{
	padding: 10px;
	overflow: hidden;
}

#headerLogin{
	width: 223px;
	height: 123px;
	background: url('../images/login_background.png') no-repeat;
	float: right;
}

#headerLogin fieldset{
	padding: 20px;
	border: 0;
}

#headerLogin fieldset div{
	margin-bottom: 12px;
	
}

#headerLogin fieldset label{
	font-size: 12px;
	color: #b4b4b4;
	
}

#headerLogin fieldset input.text{
	width: 122px;
	height: 20px;
	border: 1px solid #7f8a91;
	float: left;
}

#btnLogin{
	float: left;
}

#btnForgotPassword{
	color: #616161;
	font-size: 11px;
	text-decoration: none;
}

h2{
	padding-right: 130px;
	padding-top: 50px;
	float: right;
	width: 300px;
	height: 40px;
}

h1{
	width: 145px;
	height: 99px;
	float: left;
	padding-left: 50px;
	padding-top: 10px;
}

#news{
	font-size: 11px;
	color: #787878;
	padding-right: 10px;
	padding-top: 0px;
	float: right;
	width: 211px;
	height: 227px;
	background: url('../images/news_background.png') no-repeat;
}

h3{
	width: 750px;
	height: 227px;
	float: left;
	padding-left: 10px;
	padding-top: 0px;
}

h5{
	padding-right: 5px;
	padding-top: 0px;
	float: right;
	width: 38px;
	height: 296px;
}

h6{
	padding-left: 0px;
	padding-top: 0px;
	float: left;
	width: 38px;
	height: 296px;
}

#w_us{
	padding-right: 30px;
	padding-top: 0px;
  position:absolute;
	float: right;
	width: 290px;
	height: 22px;
}

#m_title{
	font-size: 11px;
	color: #787878;
	padding-right: 0px;
	padding-top: 30px;
	float: right;
	width: 290px;
	height: 22px;
}

#m_content{
	font-size: 11px;
	color: #787878;
	padding-right: 258px;
	padding-top: 60px;
  position:absolute;
	float: right;
}

#m_pic{
	padding-right: 820px;
	padding-top: 25px;
	position:absolute;
	float: right;
	width: 126px;
	height: 127px;
}

#p_pic{
	padding-right: 0px;
	padding-top: 15px;
	position:absolute;
	float: right;
}

#p_block1{
	padding-right: 0px;
	margin-top: 20px;
	position:absolute;
	float: right;
	width: 460px;
	height: 310px;
	background: url('../images/pack1_bg.png') no-repeat;
}

#p_block2{
	padding-right: 260px;
	margin-top: 20px;
	position:absolute;
	float: right;
	width: 460px;
	height: 310px;
	background: url('../images/pack2_bg.png') no-repeat;
}

#p_block3{
	padding-right: 510px;
	margin-top: 20px;
	position:absolute;
	float: right;
	width: 460px;
	height: 310px;
	background: url('../images/pack3_bg.png') no-repeat;
}

#p_text{
	font-size: 50px;
	font-weight: bold;
	color: #3D3D3D;
	padding-right: 250px;
	padding-top: 47px;
	position:absolute;
	float: right;
}

#p_text2{
	font-size: 30px;
	font-weight: bold;
	color: #3D3D3D;
}

#p_text3{
	font-size: 12px;
	color: #8C8C8C;
}

#p_text4{
	font-size: 14px;
	color: #3D3D3D;
	padding-right: 275px;
	padding-top: 118px;
	position:absolute;
	float: right;
}

#p_text5{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
#p_text5 a{
        color: #FFFFFF;
	position: relative;
	z-index: 10;
}

#p_text6{
	font-size: 20px;
	font-weight: bold;
	color: #3C8AB2;
}

#p_text7{
	padding-top: 10px;
	font-size: 11px;
	color: #787878;
}

#mainNavigation2{
	width: 160px;
	height: 230px;
	float: right;
  padding-top: 50px;
	padding-right: 55px;
}

#mainNavigation2 li{
list-style-image: url('../images/V.png');

	float: right;
	font-size: 13px;
		color: #4D4D4D;
		font-weight: bold;
margin-top:2px;
margin-right:20px;
padding:0;
}

#mainNavigation{
	width: 982px;
	height: 44px;
	background: url('../images/nav_background.png') no-repeat;
	padding-right: 10px;
	margin-bottom: 20px;
}

#mainNavigation li{
	line-height: 35px;
	padding: 0 21px;
	background: url('../images/nav_separator.png') repeat-y;
	float: right;
	font-size: 13px;
	height: 38px;
}

#mainNavigation li a{
	color: #FFF;
	text-decoration: none;
}

li#navSearchBox{
	/*padding-right: 50px;*/
	width: 285px;
	background:green;
	border: 0;
	background: #000 url('../images/nav_search_background.png') repeat-x;
	text-align: center;
}

#navSearchBox form fieldset{
	border: 0;
	color: #adadad;
	font-weight: bold;
	font-size: 13px;
}

#navSearchBox form fieldset input{
	background: url('../images/nav_search_input.png') no-repeat top center;
	width: 114px;
	height: 23px;
	border: 0;
	padding: 0px 5px;
}

#footer {
	font-size: 12px;
	color: #FFFFFF;
}

#footer a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	font-size: 12px;
	color: #E6D367;
	text-decoration: none;
}

#contentWrapper{
	background: url('../images/nav_wrapper_background.png') repeat-x;
	min-height: 327px;
}

#contentWrapper2{
	background: url('../images/wel_wrapper_background.png') repeat-x;
	min-height: 296px;
}

#contentWrapper3{
	background: url('../images/pack_wrapper_background.png') repeat-x;
	min-height: 350px;
}

#contentWrapper4{
	background: url('../images/blocks_wrapper_background.png') repeat-x;
	min-height: 316px;
}

#contentWrapper5{
	background: url('../images/footer_wrapper_background.png') repeat-x;
	min-height: 35px;
}


#text{	
text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family:Arial , Arial bold ;
	color:#7e8182;
	
}
